<template>
  <div>
    <sys-business-operate-detail-com :pageData="this.pageData"></sys-business-operate-detail-com>
  </div>
</template>
<script>
    import SysBusinessOperateDetailCom from '@/components/business/SysBusinessOperateDetailCom'

    export default {
        name: "SysBusinessOperateDetail",
        components: {SysBusinessOperateDetailCom},
        data() {
            return {}
        },
        computed: {
            pageData: function () {
                let obj = {};
                obj.id = this.$route.query.id || 0;
                obj.businessName = this.$route.query.name;
                obj.pageType = this.$route.query.pageType;
                return obj;
            }
        },
        methods: {
        },
        mounted() {
        },
        activated() {
        },
    }
</script>

<style scoped>

</style>